Subject: ECP calculation of La using Gaussian 98

From: Denny <[email-masked]>
Date: Thu, 30 Aug 2001 16:15:29 +0800

Hi all,

When I calculate the energy of La atom, if I change the initial 
orbit guess with the keyword guess=alter, I even find lower 
enery. Then it means Gaussian 98 can't give the ground state of 
La automatically? If so then how can I be sure the orbital order 
what I get correspond to the ground state?

In addition I even found using the same input file, Gaussian 98 
for windows A3 and Gaussian 98 for linux A7 can give different 
results. Even the number of primitive basis functions are 
different. What goes wrong?

            Denny
            [email-masked]